Skip to content

List Invitations

GET /invitations
NameInTypeNotes
limitqueryintegeroptionalDefault 50. min 1 max 200
cursorquerystring | nulloptional—
offsetqueryinteger | nulloptionalmin 0
StatusDescriptionBody
200Successful ResponsePage_InvitationView_
422Validation ErrorHTTPValidationError
Terminal window
curl -X GET https://your-deployment.example.com/invitations \
-H "Authorization: Bearer $COBRE_TOKEN"
FieldTypeNotes
itemsInvitationView[]required—
next_cursorstring | nulloptional—
totalinteger | nulloptional—